
/* New changes from client */
.rrs-t893283 .rrs-navbanner .navbar-default{
background-color: #3389c9;
border-color: #075388;
border-radius: 0px;
}

.rrs-t893283 .rrs-navbanner .navbar-default .navbar-brand, .rrs-t893283 .rrs-navbanner .navbar-default .navbar-nav > li > a{
color: white;
}

.rrs-t893283 .panel > .panel-heading > .panel-title{
color: #075388
}
.rrs-t893283 .rrs-header #ulNav{
margin-top: 30px;
}
.rrs-t893283 .page-header{
color: #3d3d3d;
}
.rrs-t893283 .rrs-footer-links ul.rrs-list-default{
list-style: inside;
color: white;
}
.rrs-t893283 .rrs-footer a{
	color: white;
}

.rrs-t893283 .navbar-default .navbar-nav > .open > a, .rrs-t893283 .navbar-default .navbar-nav > .open > a:hover, .rrs-t893283 .navbar-default .navbar-nav > .open > a:focus{
background-color: #2976b0;

}
.rrs-t893283 .navbar-default .navbar-nav .dropdown.open > a{
color: white;
background-color: #2976b0;
}

/* End New changes */